﻿
/*-----------------------------------------------------------
Author :hyerim, Park
Creative date :2022. 04. 05
-----------------------------------------------------------*/

/* 메인 컨테이너 */
#container { position:relative; z-index:2; width:100%; }
#container *{ scrollbar-arrow-color:#ddd; scrollbar-Track-Color:#ddd; scrollbar-base-color:#aaa; scrollbar-Face-Color:#aaa; scrollbar-3dLight-Color:#aaa; scrollbar-DarkShadow-Color:#aaa; scrollbar-Highlight-Color:#aaa; scrollbar-Shadow-Color:#aaa;}
#container ::-webkit-scrollbar { width:5px; }
#container ::-webkit-scrollbar-thumb { background-color:#aaa; border-radius:10px; }
#container ::-webkit-scrollbar-track { background-color:#ddd; border-radius:10px; }

#container { background:#dbeeff; }
.MC_wrap1 { position:relative; padding:3rem 0; }
.MC_wrap1 .container { z-index:2;}
.MC_wrap1:before { content:""; position:absolute; left:calc(50% - 927px); top:40px; width:271px; height:608px; background:url('/images/schl/template/T0032/main/0032_wrap01_bg01.png') no-repeat center / contain;}
.MC_wrap1:after { content:""; position:absolute; right:calc(50% - 880px); top:200px; width:220px; height:497px; background:url('/images/schl/template/T0032/main/0032_wrap01_bg02.png') no-repeat center / contain;}
.MC_wrap2 { position:relative; padding:3rem 0; background:url('/images/schl/template/T0032/main/0032_wrap02_bg01.png') no-repeat right 2rem top 5rem; }
.MC_wrap2 .container { z-index:2;}
.MC_wrap2:after { content:""; position:absolute; left:0; bottom:0; width:372px; height:653px; background:url('/images/schl/template/T0032/main/0032_wrap02_bg02.png'); }
.MC_wrap2:before { content:""; position:absolute; right:calc(50% - 640px); top:0; width:150%; height:100%; border-radius:0 3rem 0 0; background:#20994a; } 

.MC_box1 { position: relative; width:39rem; height:30rem; float:left; } /* 비주얼 */
.MC_box2 { position: relative; width:calc(100% - 42rem); height:30rem; float:right; } /* 캘린더 */
.MC_box3 { position: relative; width:39rem; height:12.5rem; float:left; margin-top:3rem; } /* 공지사항 */
.MC_box4 { position: relative; width:calc(100% - 42rem); height:12.5rem; float:right; margin-top:3rem;} /* 팝업존 */
.MC_box5 { position: relative; width:42%; height:12.5rem; height:19rem; float:left; } /* 포토갤러리 */
.MC_box6 { position: relative; width:53%; height:10rem; float:right; } /* 식단 */
.MC_box7 { position: relative; width:53%; height:7.25rem; float:right; margin-top:1.7rem; } /* 바로가기 */

@media (max-width:1640px){
    .MC_wrap1:before { left:-20px; }
    .MC_wrap1:after { right:-20px; }
}
@media (max-width:1340px){
    .MC_wrap2 { background:none;}  
    .MC_wrap2:after { display:none;}
    .MC_wrap2:before { width:100%; right:0; border-radius:0;}
}
@media (max-width:1240px){
    .MC_box1 { width:100%; max-width:39rem; height:auto; margin:0 auto 1.5rem; float:none;} /* 비주얼 */
    .MC_box2 { width:100%; float:none; height:auto; } /* 캘린더 */
    .MC_box3 { width:62%;} /* 공지사항 */
    .MC_box4 { width:35%;} /* 팝업존 */
    .MC_box6 { width:56%; }/* 식단 */
    .MC_box7 { width:56%; } /* 바로가기 */
}
@media (max-width:1040px){
    .MC_box5 { width:47%;} /* 포토갤러리 */
    .MC_box6 { width:50%; height:16rem; }/* 식단 */
    .MC_box7 { width:100%; height:auto; } /* 바로가기 */
}
@media (max-width:860px){
    .MC_wrap1 { padding:1.5rem 0; }
    .MC_wrap2 { padding:1.5rem 0; }

    .MC_box3 { width:100%; height:auto; margin-top:1.5rem; } /* 공지사항 */
    .MC_box4 { width:100%; height: auto; margin-top:1.5rem; } /* 팝업존 */
    .MC_box5 { width:100%; height:auto; } /* 포토갤러리 */
    .MC_box6 { width:100%; height:10rem; margin-top:1.5rem; }/* 식단 */
    .MC_box7 { margin-top:1.5rem; }

}
@media (max-width:480px){  
    .MC_box6 { height:14rem; }/* 식단 */

}